Download Netsparker

Use Netsparker to Detect Ruby on Rails Vulnerabilities

Category: News - Tags: ruby on rails vulnerability , remote code execution , vulnerability , hacking - Tue, 11 Jun 2013, by Robert Abela
Netsparker can detect vulnerabilities in Ruby and Rails web applications. In this blog post we explain how a Ruby on Rails Remote Code Execution Vulnerability is exploited in the wild and how you can check if your web applications are vulnerable to such vulnerability with Netsparker. Read more...

Follow us